@charset "utf-8";

html, body {font-family: 'Source Sans Pro', sans-serif;height: 100%; margin:0; padding:0;

background:url(/img/background.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;text-transform: uppercase;}

a{text-decoration:none;border:none;border-style:none;}h1{font-size:1.5em;}.pic{padding:0.5em;}

#year{margin-left:auto; margin-right:auto; width: 100%; color:#ffff00; font-size:20px; text-shadow: 2px 2px #000; z-index:+1; text-align:center;}

#side_stripe{margin-right:4.5%; position:fixed;	float:left;height:100vh;width:6%;background: repeating-linear-gradient(
  45deg, #000, #000 15px,#FFF300 15px,#FFF300 30px);}

#side_stripe_right{	margin-left:1%; position:fixed;	right:1px; height:100vh;width:6%;background: repeating-linear-gradient(

  45deg, #000, #000 15px, #FFF300 15px, #FFF300 30px);}

#mainframe{position:absolute;left:10%;padding-top:1em;margin-top:2%;width:80%;}

#header	{width:99%;height:12em;padding-left:0.5em;font-size:0.75em;margin-bottom:1em;}

#content_right{float:right;width:45%;margin-right:1em;}

table, tr, td {text-transform: uppercase;}

.tdbackwarn {background-color:#F96;}

form{/*right:10%;*/ margin-top:2.5%; margin-left:1.5%; margin-bottom:2%; background-color:#000;}

submit{width:20em; border-radius: 6px;}

@media only screen and (min-width:321px) and (max-width:768px){

#address{float:right; font-size:0.5em; width:30%;}	

}



@media only screen and (max-device-width: 960px) {

html, body, iframe {font-family: 'Source Sans Pro', sans-serif;height: 100%;background:url(/img/background.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;font-size:0.85em;}

#logo{float:left;width:65%;height:11em;background-image:url(/img/work_logo_man.png); background-size: auto 75%; background-repeat:no-repeat;	

background-position:left;padding-left:2em;}

#mainframe{position:absolute;left:10%;padding-top:1em;margin-top:2%;width:80%;}

#address{float:right; font-size:0.5em; width:30%;}

#menu {display: block !important; }

iframe{ width:85%; vertical-align:middle;}   

/* iPad .no-transition {transition: none; opacity: 1;visibility: visible;display: none;}

#menu li:hover > .no-transition {  display: block;}*/

}

